<?php namespace Source\Api;
use Dever;
class Video
{
    # 查看详情
    public function view()
    {
        $id = Dever::input('id');
        $type = Dever::input('type');
        $info = Dever::db($type, 'source')->find($id);

        $html = '<table align="center" border="1" cellpadding="10" cellspacing="5" width="1000">
        <tr height="50">
            <td>原视频</td>
            <td><video controls loop width="500"><source src="'.$info['value'].'" /></video></td>
        </tr>
        <tr>
            <td>新视频</td>
            <td><video controls loop width="500"><source src="'.$info['file'].'" /></video></td>
        </tr>
        <tr>
            <td>内容</td>
            <td>'.$info['content'].'</td>
        </tr>
    </table>';
        echo $html;die;
    }
}